# Generated by Django 4.0.3 on 2022-10-25 19:14

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0003_alter_technician_employee_number'),
    ]

    operations = [
        migrations.RenameField(
            model_name='technician',
            old_name='name',
            new_name='technician_name',
        ),
    ]
